updateFaceCompareResult
curl --request PUT \
--url https://api.artemis.cynopsis.co/api/customer/{customerId}/document/{documentId}/face-compare \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Domain-ID: <x-domain-id>' \
--data '
{
"result": {
"error": "<string>",
"matched": true,
"simiarity": 0.97788
},
"status": "<string>",
"task_id": "<string>",
"status_task": "<string>"
}
'import requests
url = "https://api.artemis.cynopsis.co/api/customer/{customerId}/document/{documentId}/face-compare"
payload = {
"result": {
"error": "<string>",
"matched": True,
"simiarity": 0.97788
},
"status": "<string>",
"task_id": "<string>",
"status_task": "<string>"
}
headers = {
"X-Domain-ID": "<x-domain-id>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {
'X-Domain-ID': '<x-domain-id>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
result: {error: '<string>', matched: true, simiarity: 0.97788},
status: '<string>',
task_id: '<string>',
status_task: '<string>'
})
};
fetch('https://api.artemis.cynopsis.co/api/customer/{customerId}/document/{documentId}/face-compare', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"timestamp": "<string>",
"status": 123,
"error": "<string>",
"exception": "<string>",
"message": "<string>"
}customer-controller
updateFaceCompareResult
PUT
/
api
/
customer
/
{customerId}
/
document
/
{documentId}
/
face-compare
updateFaceCompareResult
Authorizations
OAuth2_Client_CredentialsOAuth2_Password
The access token received from the authorization server in the OAuth 2.0 flow.
Headers
X-Domain-ID
Path Parameters
customerId
documentId
Body
application/json
FaceCompareResultDto
⌘I
